[dsn]
system=sqlite
dbname=authbbs
path=var/sqlite

[bind]
name:text=thread.name:text
email:text=thread.email:text
comment:textarea=thread.comment:text
entry_datetime:date=thread.entry_datetime:text
subject_id:hidden=thread.subject_id:text
